crashes when using adobe acrobat reader 9 within browser.

RESOLVED INVALID

Status

()

--
critical
RESOLVED INVALID
10 years ago
10 years ago

People

(Reporter: siurano, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

10 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.15) Gecko/20080623 Firefox/2.0.0.6 MEGAUPLOAD 2.0
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.15) Gecko/20080623 Firefox/2.0.0.6 MEGAUPLOAD 2.0

I updated to version 9 of the reader because I need it and now if I try to view a pdf file it crashes the session. it used to work well with previous version. I know is a problem of Adobe but I hate to go back to IE.

Reproducible: Always

Steps to Reproduce:
1.Install adobe reader 9
2.open a PDF file while on the browser
3.it happens in my system, I dont know if others has the same problem.
Actual Results:  
crash firefox. Already said above it happens every time in my system after I installed the plugin. I dont know if this is general or only me!

Expected Results:  
not crash

I'm using a compaq laptop with xp.
Bugzilla is not for end-user support.  Please use:
http://forums.mozillazine.org/viewforum.php?f=38
Or
http://support.mozilla.com 

Does it crash when you use Firefox Safe-mode ?  I would suspect the Megaupload toolbar, its been causing issues.
Also, you should update your browser, 2.0.0.6 is 'old' at this point. 

Status: UNCONFIRMED → RESOLVED
Last Resolved: 10 years ago
Resolution: --- → INVALID
(Reporter)

Comment 2

10 years ago
I know is not for end user support I think is something persons who develop or work with firefox should be aware. The Megaupload toolbar is disable the issue is when i updated adobe reader to version 9 this plugin crashes firefox. if the old plugin was working why the new one crash it. now about browser update I click the update link and it tells me there is no new software available. I think i will check into that.
You need to log in before you can comment on or make changes to this bug.